*{
    margin: 0;
    padding: 0;
    background-color: #fcfcfc;
    color: #000000;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;  
    height: -webkit-fill-available;
}
  
.item {
    align-self: center;
    margin: auto;
}

.title{
    font-size: 4rem;
    color: #000000;
    font-weight: normal;
    margin-bottom: 1.5rem;
}

.content{
    text-align: center;
    font-size: 2rem;
}